MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005207ATutorMultiSitepublic2013-02-25 16:112018-03-16 17:46
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.2.3 
Summary0005207: queryDB() error location
DescriptionWhen a queryDB error occurs it can be difficult to trace where it occurred. Need more info output to indicate the location of the error.
TagsNo tags attached.
Affects versionSVN
SVN Revision#f9b1793..ad07c31 master -> master
Attached Files

- Relationships

-  Notes
(0007954)
greg (administrator)
2018-03-13 19:10

added more error information when debugging is on
(0007977)
greg (administrator)
2018-03-16 17:46

closed in 2.2.3

- Issue History
Date Modified Username Field Change
2013-02-25 16:11 greg New Issue
2018-03-13 19:10 greg SVN Revision# => f9b1793..ad07c31 master -> master
2018-03-13 19:10 greg Note Added: 0007954
2018-03-13 19:10 greg Status new => resolved
2018-03-13 19:10 greg Fixed in Version => 2.2.3
2018-03-13 19:10 greg Resolution open => fixed
2018-03-13 19:10 greg Assigned To => greg
2018-03-16 17:46 greg Note Added: 0007977
2018-03-16 17:46 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker